[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Proposal: removing libc5, altgcc and all their old-days dependencies



On Sat, Jun 21, 2003 at 12:26:52PM -0500, John Goerzen wrote:

> Why not just ship an old binutils/gcc to build the old libc5 binaries?
> I really don't understand why this is such a difficult problem.  If, for
> instance, gcc 2.7.2 could build these things three years ago, why can't it
> now?  It's not as if some fundamental kernel structures have changed in a
> hugely incompatible way; other binaries from that era work fine.

That's what we have been doing for GCC:

| $ i486-linuxlibc1-gcc --version
| 2.7.2.3

(though not for binutils).

-- 
"You grabbed my hand and we fell into it, like a daydream - or a fever."

Attachment: pgpxEy6gvRDEX.pgp
Description: PGP signature


Reply to: